CREATE TABLE `banned` (
  `id_ban` int(10) NOT NULL auto_increment,
  `srok` int(255) NOT NULL,
  `id_user` int(10) default NULL,
  `kto_zabanil` int(10) default NULL,
  `dopinf` varchar(5000) NOT NULL,
  `prich` int(2) default NULL,
  `timer` int(255) NOT NULL,
  PRIMARY KEY  (`id_ban`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `chat` (
  `id_soob` int(15) NOT NULL auto_increment,
  `id_user` int(15) NOT NULL,
  `soob` varchar(5000) character set cp1251 default NULL,
  `dater` varchar(50) NOT NULL,
  `timer` int(100) NOT NULL,
  `id_group` int(15) NOT NULL,
  KEY `id_soob` (`id_soob`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE `forum_kategory` (
  `id_forum` int(10) NOT NULL auto_increment,
  `fname` varchar(300) NOT NULL,
  `fopis` varchar(5000) NOT NULL,
  `gde` int(10) default NULL,
  `rasp` int(10) NOT NULL,
  KEY `id_forum` (`id_forum`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `forum_messages` (
  `id_mes` int(25) NOT NULL auto_increment,
  `id_them` int(15) NOT NULL,
  `id_user` int(15) NOT NULL,
  `fmtext` varchar(5000) NOT NULL,
  `fmdater` varchar(40) NOT NULL,
  `id_kat` int(10) NOT NULL,
  `timer` int(100) NOT NULL,
  `id_pkat` int(255) NOT NULL,
  `kolred` int(5) NOT NULL,
  `datered` varchar(50) NOT NULL,
  `namered` varchar(100) NOT NULL,
  KEY `id_mes` (`id_mes`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `forum_themes` (
  `id_them` int(15) NOT NULL auto_increment,
  `id_user` int(15) NOT NULL,
  `id_kat` int(10) NOT NULL,
  `ftname` varchar(300) NOT NULL,
  `fttext` varchar(5000) NOT NULL,
  `ftdater` varchar(40) NOT NULL,
  `updater` int(100) NOT NULL,
  `timer` int(100) NOT NULL,
  `pervoe` varchar(50) NOT NULL,
  `zakr` int(1) NOT NULL default '0',
  `otkr` int(1) NOT NULL default '0',
  `id_pkat` int(255) NOT NULL,
  `kolred` int(5) NOT NULL,
  `datered` varchar(50) NOT NULL,
  `namered` varchar(100) NOT NULL,
  KEY `id_them` (`id_them`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `groups` (
  `id_group` int(10) NOT NULL auto_increment,
  `gname` varchar(1000) NOT NULL,
  `gopis` varchar(4000) NOT NULL,
  `status` varchar(10) NOT NULL default 'moderate',
  `gdater` varchar(30) NOT NULL,
  `gadmin` int(15) NOT NULL,
  `temami` varchar(300) NOT NULL,
  KEY `id_group` (`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `koments` (
  `id_kom` int(11) NOT NULL auto_increment,
  `id_user` varchar(11) NOT NULL,
  `dater` varchar(30) NOT NULL,
  `text` varchar(2000) NOT NULL,
  `id_kogo` int(11) NOT NULL,
  `type` varchar(40) NOT NULL,
  KEY `id_kom` (`id_kom`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `load_files` (
  `id_file` int(15) NOT NULL auto_increment,
  `name` varchar(500) NOT NULL,
  `opis` varchar(5000) NOT NULL,
  `screen` varchar(500) NOT NULL,
  `typer` varchar(30) NOT NULL,
  `nastna` varchar(200) NOT NULL,
  `format` varchar(10) NOT NULL,
  `razmer` float NOT NULL,
  `loads` int(15) NOT NULL default '0',
  `put` varchar(1000) NOT NULL,
  `avtor` varchar(300) NOT NULL,
  `dobav` int(255) NOT NULL,
  KEY `id_file` (`id_file`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `news` (
  `id_news` int(10) NOT NULL auto_increment,
  `dater` varchar(20) NOT NULL,
  `ntext` varchar(5000) NOT NULL,
  `id_group` int(15) NOT NULL default '0',
  `timer` int(255) NOT NULL,
  KEY `id_news` (`id_news`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `online` (
  `id_on` int(10) NOT NULL auto_increment,
  `iper` varchar(100) NOT NULL,
  `uaer` varchar(200) NOT NULL,
  `timer` int(255) NOT NULL,
  `query` varchar(300) NOT NULL,
  KEY `id_on` (`id_on`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `photos` (
  `id_photo` int(15) NOT NULL auto_increment,
  `id_user` int(15) NOT NULL,
  `opis` varchar(500) NOT NULL,
  `format` varchar(10) NOT NULL,
  `kogda` varchar(100) NOT NULL,
  `glavn` varchar(1) NOT NULL default '0',
  `loads` int(15) NOT NULL default '0',
  `rplus` int(15) NOT NULL default '0',
  `rminus` int(15) NOT NULL default '0',
  KEY `id_photo` (`id_photo`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `post` (
  `id_post` int(15) NOT NULL auto_increment,
  `id_ot` int(15) NOT NULL,
  `id_komu` int(15) NOT NULL,
  `ptext` varchar(2000) NOT NULL,
  `pdater` varchar(40) NOT NULL,
  `ptyper` varchar(2) NOT NULL,
  `pstatus` varchar(10) default NULL,
  `ptimer` int(100) NOT NULL,
  KEY `id_post` (`id_post`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `rating` (
  `id_rat` int(15) NOT NULL auto_increment,
  `kto` varchar(200) NOT NULL,
  `zakogo` varchar(200) NOT NULL,
  `type` varchar(20) NOT NULL,
  KEY `id_rat` (`id_rat`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `referers` (
  `id_ref` int(15) NOT NULL auto_increment,
  `referer` varchar(300) NOT NULL,
  `perehody` int(15) default NULL,
  KEY `id_ref` (`id_ref`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `syspost` (
  `id_sys` int(10) NOT NULL auto_increment,
  `text` varchar(5000) NOT NULL,
  `id_user` int(10) NOT NULL,
  `id_them` int(10) NOT NULL,
  `pstatus` varchar(10) NOT NULL,
  `timer` int(100) NOT NULL,
  `typer` varchar(10) NOT NULL,
  `newmes` int(10) NOT NULL,
  PRIMARY KEY  (`id_sys`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `system` (
  `name` varchar(200) NOT NULL,
  `value` varchar(200) NOT NULL,
  `dvalue` varchar(2000) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `system` VALUES ('obn', '23.03.2010', '');
INSERT INTO `system` VALUES ('guestsk', '1', '');
INSERT INTO `system` VALUES ('zc_top', '10', '');
INSERT INTO `system` VALUES ('creater', '1', '');
INSERT INTO `system` VALUES ('zc_new', '172800', '');

CREATE TABLE `uchast` (
  `id_uchast` int(10) NOT NULL,
  `id_group` int(11) NOT NULL,
  `status` varchar(10) NOT NULL,
  KEY `id_uchast` (`id_uchast`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

CREATE TABLE `users` (
  `id_user` int(11) NOT NULL auto_increment,
  `login` varchar(25) character set cp1251 NOT NULL,
  `pass` varchar(25) character set cp1251 default NULL,
  `ldate` varchar(30) character set cp1251 NOT NULL,
  `lip` varchar(20) character set cp1251 NOT NULL,
  `lua` varchar(200) character set cp1251 NOT NULL,
  `online` int(50) NOT NULL,
  `age` varchar(3) character set cp1251 default NULL,
  `status` int(1) NOT NULL default '0',
  `name` varchar(100) character set cp1251 NOT NULL,
  `surname` varchar(100) character set cp1251 NOT NULL,
  `pol` int(1) NOT NULL,
  `about` varchar(5000) character set cp1251 NOT NULL,
  `balls` int(11) NOT NULL default '0',
  `prating` int(15) NOT NULL default '0',
  `mrating` int(15) NOT NULL default '0',
  `gdeon` varchar(200) character set cp1251 NOT NULL,
  `lastplus` varchar(40) character set cp1251 NOT NULL,
  `lastphoto` varchar(40) character set cp1251 NOT NULL,
  `photos` int(15) NOT NULL default '0',
  `site` varchar(300) NOT NULL,
  `icq` varchar(9) NOT NULL,
  `otkuda` varchar(1000) NOT NULL,
  `forkol` int(6) NOT NULL,
  `tforkol` int(6) NOT NULL,
  `email` varchar(100) NOT NULL,
  `vost` int(1) NOT NULL,
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `votes` (
  `id_vote` int(10) NOT NULL auto_increment,
  `vopros` varchar(5000) NOT NULL,
  `type` varchar(2000) NOT NULL,
  `otvet1` varchar(2000) NOT NULL,
  `otvet2` varchar(2000) NOT NULL,
  `otvet3` varchar(2000) NOT NULL,
  `otvet4` varchar(2000) NOT NULL,
  `otvet5` varchar(2000) NOT NULL,
  `otvet6` varchar(2000) NOT NULL,
  `otvet7` varchar(2000) NOT NULL,
  `konec` int(1) NOT NULL default '0',
  `kogda` int(255) NOT NULL,
  PRIMARY KEY  (`id_vote`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `votes_otv` (
  `id_otv` int(10) NOT NULL auto_increment,
  `id_user` int(10) default NULL,
  `id_otvet` int(10) default NULL,
  `id_vote` int(10) default NULL,
  PRIMARY KEY  (`id_otv`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;